
/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "NkG-bg-iTH"; */
"NkG-bg-iTH.title" = "Group";

/* Class = "NSButtonCell"; title = "Stick to page top"; ObjectID = "ZVh-bk-OpC"; */
"ZVh-bk-OpC.title" = "Stick to page top";

/* Class = "NSTextFieldCell"; title = "Group is also raised above other elements."; ObjectID = "trS-ij-XJa"; */
"trS-ij-XJa.title" = "Group is also raised above other elements.";
